Subject: Issue with incoming call on Callbar
From: Antonio Iunco <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 14 Apr 2021 23:15:31 -0700 (MST)

Hi Team, 

Around 9.05AM (EEST), I received a call and I didn't even have the time to reply because the call got away. 
I'm not sure now if user has closed the call or if he has been forwarded to another agent, but the time between the ringing of callbar and the ending of the ringing was too fast to take any action on it. 
Thank you! 

Kindly, 
Antonio Iunco 
EPOS Global Support